package com.xzzn.common.enums;

/**
 * strategy-策略状态
 * 
 * @author xzzn
 */
public enum StrategyStatus
{
    NOT_ENABLED("0", "未启用"), RUNNING("1", "已运行"),SUSPENDED("2", "已暂停"), DISABLE("3", "禁用"),DELETE("4", "删除");

    private final String code;
    private final String info;

    StrategyStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
